Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/

Files: debian/*
Copyright: no-info-found
License: GPL-2+

Files: * dh_installdocs lib/* lib/Debian/Debhelper/Dh_Getopt.pm lib/Debian/Debhelper/Dh_Lib.pm t/*
Copyright: 1997-2011 Joey Hess <joeyh@debian.org>
 2015-2016 Niels Thykier <niels@thykier.net>
License: GPL-2+

Files: lib/Debian/Debhelper/Buildsystem.pm lib/Debian/Debhelper/Buildsystem/* lib/Debian/Debhelper/Buildsystem/ant.pm lib/Debian/Debhelper/Buildsystem/cmake.pm lib/Debian/Debhelper/Buildsystem/meson.pm lib/Debian/Debhelper/Buildsystem/ninja.pm lib/Debian/Debhelper/Buildsystem/meson.pm lib/Debian/Debhelper/Buildsystem/ninja.pm lib/Debian/Debhelper/Buildsystem/perl_build.pm lib/Debian/Debhelper/Buildsystem/perl_makemaker.pm lib/Debian/Debhelper/Buildsystem/perl_build.pm lib/Debian/Debhelper/Buildsystem/perl_makemaker.pm
Copyright: 2008-2009 Modestas Vainius
License: GPL-2+

Files: lib/Debian/Debhelper/Buildsystem/qmake.pm
Copyright: 2010 Kel Modderman
License: GPL-2+
